{
    "dc_identifier": "nl.pv23.2k.2023.136",
    "dc_title": "Kennisgeving besluit op het instemmen met een evaluatie van een bodemsanering volgens het besluit uniforme saneringen (BUS) voor de locatie Oost Kluinveenweg 4 in Wierden",
    "dc_type": "2k",
    "dc_description": "Evaluatie Immobiel BUS sanering - Molenbeltsweg / Noord Parallelweg, Oost Kluinveenweg 6 in Wierden",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2023-11935",
    "dc_publisher": "pv23",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-26",
    "foi_publishedDate": "2023-10-11",
    "dc_date_year": "2023",
    "dc_publisher_name": "Provincie Overijssel",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Overijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv23.2k.2023.136.doc.1",
            "dc_title": "Kennisgeving besluit op het instemmen met een evaluatie van een bodemsanering volgens het besluit uniforme saneringen (BUS) voor de locatie Oost Kluinveenweg 4 in Wierden",
            "foi_fileName": "prb-2023-11935.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2023-11935.pdf"
        },
        {
            "dc_identifier": "nl.pv23.2k.2023.136.doc.2",
            "dc_title": "OD Twente_Provincie Overijssel_202310_GFO_ZAKEN...",
            "foi_fileName": "exb-2023-47930.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-47930/1/bijlage/exb-2023-47930.pdf"
        },
        {
            "dc_identifier": "nl.pv23.2k.2023.136.doc.3",
            "dc_title": "OD Twente_Provincie Overijssel_202310_GFO_ZAKEN...",
            "foi_fileName": "exb-2023-47931.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-47931/1/bijlage/exb-2023-47931.pdf"
        }
    ]
}